Subject: Re: Where can I get Cygwin 20.1b?
From: Carl Thompson <[email-masked]>
To: Michael Nelson <[email-masked]>
Cc: Cygwin List <[email-masked]>
Date: Thu, 15 Jun 2000 17:22:31 -0700

Michael Nelson wrote:
> 
> With VC, if it isn't in a .DEF file or dllexport'd, it isn't
> accessible via GPA().
> 
> I just double checked all of this, and it seems GCC is a bit more
> tricky. If you have 0 symbols marked with dllexport all public symbols
> get exported. If you have >0 symbols marked with dllexport, only they
> get exported.
> 
> I think this is where the mixup is.
> 
> What I miss on UNIX is the latter feature, the ability it to only
> export exactly these symbols.

OK, I will grudgingly concede that Windows might be better in that one
little respect, then... ;-)

> -mike

Carl Thompson

--
Want to unsubscribe from this list?
Send a message to [email-masked]